
/*** Page Navi ***/
#content .wp-pagenavi,
#content .wp-commentnavi {
	text-align:center;
	color:#151515;
	padding:4px 0;
}

#content .wp-pagenavi span.pages,
#content .wp-commentnavi span.pages,
#content .wp-pagenavi span.extend,
#content .wp-commentnavi span.extend {
	background:transparent;
	color:#151515;
	margin:2px;
	padding:2px 4px;
	border:0 none;
}
#content .wp-pagenavi a,
#content .wp-commentnavi a {
	background:transparent;
	color:#151515;
	margin:2px 7px;
	padding:2px 4px;
	text-decoration:none;
	border:0 none;

	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#content .wp-pagenavi a:hover,
#content .wp-commentnavi a:hover {
	color:#fff;
	background:#936807;
	border:0 none;
}




#content .wp-pagenavi span.current,
#content .wp-commentnavi span.current {
	/* background */
	background: #F4AA0B;
	/* IE10 */
	background-image: -ms-linear-gradient(top, #F4AA0B 0%, #CD8F09 100%);
	/* Mozilla Firefox */
	background-image: -moz-linear-gradient(top, #F4AA0B 0%, #CD8F09 100%);
	/* Opera */
	background-image: -o-linear-gradient(top, #F4AA0B 0%, #CD8F09 100%);
	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F4AA0B), color-stop(1, #CD8F09));
	/* Webkit (Chrome 11+) */
	background-image: -webkit-linear-gradient(top, #F4AA0B 0%, #CD8F09 100%);
	/* Proposed W3C Markup */
	background-image: linear-gradient(top, #F4AA0B 0%, #CD8F09 100%);
	/* IE6-9 */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4AA0B', endColorstr='#CD8F09');

	color:#fff;
	text-shadow: 1px 1px 1px #D58A09;
	font-weight:normal;
	margin:2px 7px;
	padding:3px 6px;
	border:0 none;

	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
/**/


/*** Wp-Syntax ***/
#content  .wp_syntax {
	width:99%;
}
#content .wp_syntax table,
#content .wp_syntax th,
#content .wp_syntax td {
	border:0 none;
	margin:0;
}


/*** WP Recent Comments ***/
#recentcomments li.recentcomments a.openid_link {
    padding-left:21px !important;
}

/* Nextgen Gallery */
#content .ngg-navigation { padding:15px 0; }

/* wordpress.com stats */
img#wpstats {
	display:none;
}


/* WP-Polls */
.Buttons {
	cursor:pointer;
}
